Multivariate Pattern Analysis in Python

# mvpa2.misc.surfing.surf_voxel_selection

Functionality for surface-based voxel selection

Created on Feb 13, 2012

WiP.

## References

NN Oosterhof, T Wiestler, PE Downing, J Diedrichsen (2011). A comparison of volume-based and surface-based multi-voxel pattern analysis. Neuroimage, 56(2), pp. 593-600

‘Surfing’ toolbox: http://surfing.sourceforge.net (and the associated documentation)

Functions

`from_any`(s) | Loads or returns voxel selection results
`run_voxel_selection`(radius, volume, …[, …]) | Voxel selection wrapper for multiple center nodes on the surface
`voxel_selection`(vol_surf_mapping, radius[, …]) | Voxel selection for multiple center nodes on the surface

Classes

`VoxelSelector`(radius, distance_surf, n2v[, …]) | Voxel selection for surface-based searchlights